{% load static %}
<html>
  <head>
    <link rel="stylesheet" href="{% static 'css/navbar.css' %}">
    <link rel="stylesheet" href="{% static 'css/blog.css' %}">
    <title>l3gacy - contacts</title>
  </head>
  <body>
    <div id="page-container">
      <div id="content-wrap">
        <ul>
         <li><a href="/">home</a></li>
         <li><a href="/blog">blog</a></li>
         <li><a href="/contact">contact</a></li>
         <li><a href="/projects">projects</a></li>
        </ul>

        <br>
        <h1 class="center">contact me!</h1>
        <br>

        {% for contact in contacts %}
        <article class="center"><p><a href="{{ contact.url }}">{{ contact.name }}</a> - {{ contact.flavor_text }}</p></article>
        {% endfor %}
      </div>
      <footer id="footer">{{ footer }}</footer>
    </div>
  </body>
</html>
